@media screen and (max-width: 969px) {
	
	a.bigButton{
		margin-bottom: 10px;
	}
	
}


@media screen and (max-width: 768px) {

	body{
		background: url("images/debut_slightly_darker.png"); 
	}
    
    #navWrapper { 
		background: transparent;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
    }
    
    div#navbutton.sapsu_Theme_Wrapper {
        width: 100%;
        display: block;
    }
    
    #nav {
        margin-top: 10px;
    }
    
    #nav.menu {
        display: none;
    }
    
    #nav.expanded { 
        display: inherit;
    }
    
    ul#nav.expanded:before {
        background: transparent url('images/up_arrow_passive_24x20.png') no-repeat;
        height: 24px;
        width: 28px;
        content: " ";
        position: absolute;
        left: 90.5%;
        bottom: 22px;
        margin-bottom: 24px;
    }
    
    ul#nav li { 
        width: 100% !important;
        border-bottom: 2px solid #202020;
        margin-bottom: 0px;
    }
        
    ul#nav li:nth-child(2n) {
        margin-left: 0px;
    }
    
    ul#nav li a {
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
    }
    
    ul#nav li.current_page_item a {
        background: #778cb3; /* Old browsers */
    	background: #778cb3 -moz-linear-gradient(top, rgba(108,127,169,.2) 0%, rgba(61,79,114,.2) 100%); /* FF3.6+ */
    	background: #778cb3 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
    	background: #778cb3 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
    	background: #778cb3 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
    	background: #778cb3 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
    	background: #778cb3 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
    }
    
    #navigation {
        border: none;
        width: 99% !important;
    }
    
    .sapsu_Theme_Wrapper img#mainLogo { 
        vertical-align: bottom;
        padding-bottom: 17px;
        display: block;
        max-width: 100%;
    }
        
    #nav button {
        float: right;
    }
    
    button.navigation-button {
        background: transparent url('images/menu_icon_62x54.png') no-repeat center;
        height: 54px;
        width: 62px; 
        width: 12%;
        letter-spacing:100px; /*moves text out of way for ie*/
        text-indent: -9999px;
        border: none;
        margin-left: 2%;
        margin-bottom: 17px;
    }
    
    a#psu-link { 
        width: 25%;
        padding-left: 4%;
        float: left;
    }
    
    a#sites-link { 
        width: 53%;
        float: left;
        padding-left: 2%;
    }
    
    img#psuLogo  {
        margin-right: 18px;
        max-width: 100%;
        display: block;
        vertical-align: top;
    }
    
    #header{
	    margin-bottom: -37px;
	    background: none;
    }
    
    input#search-terms{
	    width: 92%;
    }
    
    select#search-which, input#search-submit{
	    margin-top: 10px;
    }
    
    #featuredContentContainer{
	    background-size: cover;
    }
    
}

@media screen and (max-width: 630px){
    div#profileInfo_columnA{
		display: block;
		width: 100%;
	}

	div#profileInfo_columnB{
		display: block;
		width: 100%;
	}

}

@media screen and (max-width: 530px) {
	
	button.navigation-button {
	    height: 44px;
        background: transparent url('images/menu_icon_50x44.png') no-repeat right;
        width: 50px;
        position: relative;
    }
    
    ul#nav.expanded:before {
        left: 88%;
    }
    
    div#myInfoContainer{
		float: left;
	}  

}


@media screen and (max-width: 480px){
	
	div.item-list-tabs ul li a, div.item-list-tabs ul li span {
    	padding: 5px 10px 10px;
    }
    
    div.item-list-tabs ul li a {
	    border-top-left-radius: 0px;
	    border-top-right-radius: 0px;
    }
    
    div.item-list-tabs ul li.selected a, div.item-list-tabs ul li.current a {
		margin: -1px;
	    border: 1px solid #8aa3cf;
	    box-shadow:0px 0px 0px white;
	    border-top-left-radius: 0px;
	    border-top-right-radius: 0px;
	    background-color: white;
    }

    div.item-list-tabs {
	    background: url("images/debut_slightly_darker.png") repeat scroll 0% 0% transparent;
	    padding-top: 0px;
	    margin: 25px -30px 20px;
	}
	
	input#search-terms{
	    width: 90%;
    }
    
/*
    #featuredProfileContent img{
	    width: 175px;
	    height: 175px;
    }
*/
    
    #foobaboo{
		float: none;
	}
        
}


@media screen and (max-width: 420px) {
	
	button.navigation-button {
        background: transparent url('images/menu_icon_50x44.png') no-repeat center;
        height: 44px;
        width: 50px;
    }
    
    h1{
	    font-size: 42px;
	    line-height: 48px;
    }
    
    h2{
	    font-size: 29px;
	    line-height: 32px;
    }
    
    #featuredContentContainer{
	    padding: 20px 0px;
	    margin-top: 4px;
    }
    
    #featuredContent {
    	padding-top: 0px;
    	padding-bottom: 0px;
    }    
    
    .featuredContentLeadIn{
	    font-size: 18px;
	    line-height: 22px;
	    padding-left: 15px;
	    padding-right: 15px;
	    margin-top: -12px;
    }
    
    #header {
    	margin-bottom: -57px;
    	padding-top: 15px;
    }

    .bigButton{
	    font-size: 80%;
    }
    
    li.blogs.new_blog_comment.activity-item, li.blogs.new_blog_post.activity-item{
	    margin-left: -30px;
    }
    
    div.activity-header p a:first-child{
	    font-size: 133%;
	    font-weight: bold;
	    color: #5e7092;
    }
    
    div.item-list-tabs ul li a, div.item-list-tabs ul li span {
    	padding: 5px 10px 10px;
    }
    
    div.item-list-tabs ul li a {
	    border-top-left-radius: 0px;
	    border-top-right-radius: 0px;
    }
    
    div.item-list-tabs ul li.selected a, div.item-list-tabs ul li.current a {
		margin: -1px;
	    box-shadow:0px 0px 0px white;
	    border-top-left-radius: 0px;
	    border-top-right-radius: 0px;
	    background-color: white;
    }
    
    .featuredProfileAbout{
		font-size: 1em;
	}    
}


@media screen and (max-width: 370px) {
    
    button.navigation-button {
		height: 34px;
		background: transparent url('images/menu_icon_39x34.png') no-repeat center;
		width: 39px;
    }
      
}